.support--head {
	background-color: #FFFFFF;
}


/* Not logged user container width */
.support--width {
	width: 1160px;
	padding-left: 60px;
	padding-right: 60px;
	margin: 0 auto;
}
@media (max-width: 1176px) {
	.support--width {
		width: 100%;
		margin: 0;
	}
}
@media (max-width: 1008px) {
	.support--width {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media (max-width: 592px) {
	.support--width {
		padding-left: 30px;
		padding-right: 30px;
	}
}


/* Not logged user head */
.support--head_wrap {
	padding-top: 70px;
	padding-bottom: 70px;
}
.support--head_container {
	display: flex;
}
.support--head_item {
	flex: 1 1 50%;
	padding: 20px 0;
}
.support--item_wrap {
	height: 100%;
	display: flex;
	flex-direction: column;
}
.support--head_container p {
	padding-top: 20px;
	padding-bottom: 30px;
	flex-grow: 1;
}
.support--head_button {
	width: 160px;
}


.support--login_wrap {
	width: 370px;
	float: left;
}
.support--head_button.button--login {
	margin-right: 20px;
}
.support--head_divider {
	flex: 0 0 1px;
	margin: 0 40px;
	width: 1px;
	height: auto;
	background-color: #E2E5ED;
}
.support--request_wrap {
	width: 330px;
	float: right;
}


@media (max-width: 1008px) {
	.support--head_wrap {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 850px) {
	.support--head_wrap {
		padding-bottom: 50px;
	}
	.support--item_wrap {
		width: 100%;
		float: none;
	}
	.support--head_button {
		width: 100%;
	}
	.support--head_button.button--login {
		margin-right: 0;
		margin-bottom: 20px;
	}
}
@media (max-width: 592px) {
	.support--head_wrap {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.support--head_container {
		flex-wrap: wrap;
	}
	.support--head_item {
		flex-basis: 100%;
	}
	.support--item_wrap {
		padding: 0;
	}
	.support--head_button {
		width: 200px;
	}
	.support--head_divider {
		flex: 0 0 auto;
		margin: 10px 0 15px;
		width: 100%;
		height: 1px;
	}
	.support--head_button.button--login {
		margin-right: 20px;
	}
	.support--head_container p {
		padding-bottom: 20px;
	}
}
@media (max-width: 500px) {
	.support--head_divider {
		margin-top: 15px;
	}
	.support--head_button {
		width: 100%;
	}
}



/* content container */
.support--container {
	min-height: 300px;
}



/** 
 * Downloads Block 
 */

.dm--container {
	display: none;
	min-height: 200px;
	padding: 10px 0 10px 40px;
	background-color: #FFFFFF;
}
.dm--container.dm--active {
	display: block;
}
.dm--item {
	margin-bottom: 16px;
	display: flex;
	flex-wrap: nowrap;
	padding: 16px 16px 16px 20px;
	justify-content: space-between;
	align-items: flex-start;
	border: 1px solid var(--Soft-Grey);
}
.dm--item:last-child {
	margin-bottom: 0;
}

.dm--item_content {
	padding-right: 50px;
}

.dm--item_title {
	display: inline-block;
	text-decoration: none;
	margin-bottom: 6px;
}
.dm--item_title h4 {
   font-size: 18px;
   font-style: normal;
   font-weight: 500; 
   line-height: 1.3em;
   letter-spacing: 0.04em;
}
.dm--item_title:hover h4,
.dm--item_title.active h4 {
   color: var(--Dark-Violet);
}

.dm--item_content ul {
	list-style: none;
	padding: 0.3em 0;
	margin: 0;
}
.dm--item_content ul li {
   position: relative;
   line-height: 1.5;
   padding-left: 20px;
   color: var(--Solid-Grey);
}
.dm--item_content ul li::after {
   content: "";
   height: 6px;
   width: 6px;
   position: absolute;
   left: 0;
   top: 8px;
   border-radius: 6px;
   background-color: var(--Silver);
}

.dm--item_content p {
	color: var(--Solid-Grey);
}
.dm--item_content p a,
.dm--item_content li a {
	text-decoration: underline;
	font-weight: 500;
	color: var(--Black);
}
.dm--item_content p a:hover,
.dm--item_content li a:hover {
   text-decoration: underline;
   color: var(--Dark-Violet);
}

.dm--item_revision {
	font-size: 12px;
	padding-top: 8px;
}

.dm--item_link {
	flex-shrink: 0;
	min-width: 200px;
}
.dm--item_link.dm--pending {
	border-color: transparent;
	cursor: default;
}


.dm--lock_message {
	display: none;
	padding-top: 30px;
}
.dm--lock_message b {
	color: #213477;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 80px;
	border-top: 1px solid #E2E5ED;
}
.dm--lock_message button {
	margin-top: 15px;
}
.dm--lock_buttons a {
	display: inline-block;
	margin-right: 12px;
}
.dm--lock_buttons a:last-child {
	margin-right: 0;
}
.dm--lock_buttons button {
	width: 130px;
}

.dm--ajax {
	padding-top: 30px;
	padding-bottom: 20px;
	text-align: center;
}
.dm--ajax a {
	display: inline-block;
}
.dm--ajax button {
	width: 200px;
}
.dm--binded_serials {
	font-size: 14px;
}


.dm--admin {
	padding-top: 10px;
}
.dm--admin a {
	font-size: 14px;
	margin-right: 20px;
}
.dm--item .dm--admin a:hover {
	text-decoration: none;
}
.dm--admin button {
   padding: 0;
   margin-right: 20px;
   font-family: Saans, sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: 500;
   line-height: 1.5;
   letter-spacing: 0.05em;
   text-decoration: underline;
   color: var(--Black);
   white-space: nowrap;
   cursor: pointer;
   border: none;
   background: transparent;
   outline: none;
   transition: color 0.2s ease;
   -webkit-tap-highlight-color: transparent;
}
.dm--admin button:hover {
   color: var(--Dark-Violet);
   text-decoration: none;
}

@media (max-width: 1008px) {
	.dm--item_container {
		padding-right: 80px;
	}
}
@media (max-width: 900px) {
	.dm--container {
		padding-left: 0;
	}
}
@media (max-width: 592px) {
	.dm--container {
		padding-left: 0;
		/* padding-right: 0; */
	}
	.dm--item_container {
		padding-right: 60px;
	}
	.dm--item {
		flex-wrap: wrap;
		gap: 16px;
	}
	.dm--item_content {
		padding-right: 0;
	}
	.dm--item_link {
		width: 100%;
	}
}



/* Customer support pages head
/* -------------------------- */
.customer--head {
	padding: 40px 0 40px 40px;
	background-color: #FFFFFF;
}
.customer--head_title {
	padding-bottom: 35px;
	padding-right: 16px;
}
.customer--head_title h2 {
	display: inline-block;
	font-size: 42px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2em;
	letter-spacing: 0.01em;
	margin-right: 60px;
}
.customer--add_device {
	float: right;
	min-width: 200px;
	margin-left: 16px;
}
/* .staff--select_device {
	margin-right: 16px;
} */
.customer--trusted_user .customer--single_dev {
	margin-bottom: 26px;
}
.customer--single_dev .button--back {
	float: right;
	margin-left: 8px;
}
.customer--single_dev img {
	display: inline-block;
	height: 45px;
	padding-top: 8px;
	padding-bottom: 3px;
	width: auto;
}
.single_dev--description {
	margin-top: -2px;
	padding-bottom: 25px;
}
.customer--trusted_user .single_dev--description {
	display: none;
}


/* No Devices */
.customer--no_devices {
	padding: 16px 0 16px;
}
.customer--no_dev_info {
	padding-bottom: 16px;
}
.customer--no_dev_txt {
	flex: 1 1 auto;
}
.customer--no_devices h3 {
	margin-bottom: 12px;
}
.customer--no_dev_icon {
	display: block;
	padding-left: 50px;
	flex: 0 0 auto;
	height: 80px;
}

@media (max-width: 1316px) {
	.customer--head {
		padding-top: 40px;
	}
}
@media (max-width: 740px) {
	/* .staff--select_device {
		position: relative;
		padding-left: 22px;
		padding-right: 22px;
	}
	.customer--single_dev .staff--select_device {
		margin-right: 10px;
	}
	.staff--select_device::after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 44px;
		height: 44px;
		background: url("../images/svg-icon-search-staff.svg") no-repeat center;
	}
	.staff--select_device span {
		display: none;
	} */
}
@media (max-width: 592px) {
	.customer--head_title {
		padding-right: 0;
	}
	.customer--add_device {
		min-width: 180px;
	}
	/* .customer--add_device span {
		display: none;
	} */
	.customer--no_devices {
		padding: 10px 20px 20px;
	}
	.customer--no_dev_info {
		flex-wrap: wrap-reverse;
	}
	.customer--no_dev_icon {
		padding-left: 0;
		padding-bottom: 10px;
	}
}
@media (max-width: 500px) {
	.customer--add_device {
		width: 100%;
		margin-top: 16px;
	}
	.staff--select_device {
		margin-top: 8px;
	}
}

/* No Devices Access Code */
.customer--access_message {
	margin-top: 20px;
	padding-top: 30px;
	padding-right: 210px;
	border-top: 1px solid #E2E5ED;
	margin-bottom: 30px;
}
.customer--direct_access form {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex: 0 0 auto;
}
.customer--code_input {
	width: 100%;
}
.customer--code_input input {
	height: 42px;
}
.customer--code_submit {
	position: relative;
	margin-left: 40px;
	min-width: 170px;
}
.customer--code_submit button {
	width: 100%;
}
.customer--code_submit.customer--submit_disabled button {
    opacity: 0%;
}
.customer--code_submit .spinner--mask {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.customer--code_submit .spinner--block {
	text-align: center;
}
.customer--code_submit .spinner {
	border-top-color: #969BBE;
	border-right-color: #969BBE;
	border-bottom-color: #969BBE;
}
.customer--error_msg {
	display: none;
	padding-top: 8px;
	font-size: 12px;
	font-weight: 600;
	color: var(--Error);
}
.customer--error_msg a {
	color: var(--Error);
}
.customer--direct_access.access--error .customer--error_msg {
	display: block;
}
.customer--direct_access.access--error .customer--code_input input {
	border-color: var(--Error);
}

.modal--direct_access .customer--access_message {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.modal--direct_access h4 {
	text-align: left;
	color: var(--Black);
	font-size: 32px;
	font-weight: 300;
	line-height: 34px;
	margin-bottom: 20px;
}

@media (max-width: 785px) {
	.customer--access_message {
		padding-right: 0;
	}
	.customer--code_submit {
		margin-left: 40px;
		min-width: 100px;
	}
	.customer--code_submit button span {
		display: none;
	}
}
@media (max-width: 592px) {
	.customer--access_message {
		padding-top: 20px;
		margin-bottom: 20px;
	}
	.customer--direct_access form {
		display: block;
		margin-bottom: 20px;
	}
	.customer--code_submit {
		margin-left: 0;
		margin-top: 20px;
		width: 100%;
	}
	.customer--code_submit button span {
		display: inline;
	}
}

.customer--no_devices .customer--direct_access {
	margin-top: 32px;
	border: 1px solid var(--Soft-Grey);
	background-color: var(--Support-Bg);
}
.customer--no_devices .customer--access_message {
	padding-left: 24px;
	padding-top: 24px;
	padding-right: 210px;
	margin-bottom: 0;
	margin-top: 0;
	border: none;
}
.customer--no_devices .customer--direct_access .customer--access_form {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 24px;
}
@media (max-width: 592px) {
	.customer--no_devices {
		padding: 0;
  }
	.customer--no_devices .customer--no_dev_icon {
		display: none;
  }
  .customer--no_devices .customer--access_message {
	padding-right: 24px;
  }
  .customer--no_devices .customer--direct_access .customer--access_form {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0;
	/* align-items: flex-start;
	justify-content: space-between;
	padding: 24px; */
}
}


.customer--hnav {
	width: 100%;
	margin: 0;
}

.customer--content {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 40px;
}
.customer--tab_content {
	min-height: 200px;	
}
@media (min-width: 901px) {
   .support--staff_selected_device .customer--content,
   .support--staff_selected_device .customer--tabs {
      margin-left: -40px;
   }
}


.customer--devices {
	padding-top: 15px;
}
.customer--model {
	padding-bottom: 32px;
}
	.customer--model:last-child {
		padding-bottom: 0;
	}
		.customer--model_head {
			padding-bottom: 15px;
		}
		.customer--model_head h3 {
			font-size: 26px;
			font-style: normal;
			font-weight: 300;
			line-height: 1.4em;
			letter-spacing: 0.01em;
			color: var(--Blue);
	  }			
		.customer--model_head img {
			display: block;
			height: 28px;
			width: auto;
		}


/* Single Device block */
.customer--device {
	margin-bottom: 16px;
	padding: 16px 16px 16px 20px;
	border: 1px solid var(--Soft-Grey);
}
.customer--device_wrap {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	justify-content: space-between;
	gap: 40px;
}
.customer--device_info {
	display: block;
	flex: 1 1 auto;
	width: 100%;
}
	.customer--device_name {
		font-size: 18px;
		font-style: normal;
		font-weight: 500; 
		line-height: 1.3em;
		letter-spacing: 0.04em;
		margin-bottom: 3px;
		color: var(--Black);
	}
	.customer--device a.customer--device_info:hover .customer--device_name {
		color: var(--Dark-Violet);
	}
	.customer--device_description {
		color: var(--Solid-Grey);
		margin-bottom: 10px;
	}
	.customer--device_serial {
		margin-bottom: 0.1em;
		color: var(--Black);
	}
	.customer--device_notes {
		color: var(--Solid-Grey);
	}

.customer--device_actions {
	flex-shrink: 0;
}
.customer--device_actions .button--item {
	margin-bottom: 8px;
	min-width: 200px;
}
.customer--device_actions .button--item:last-child {
	margin-bottom: 0;
}
.customer--device_actions .customer--approved,
.customer--device_actions .customer--pending_approval {
	border: transparent;
	cursor: default;
	padding-left: 14px;
}

@media (max-width: 592px) {
	.customer--device_wrap {
		flex-wrap: wrap;
		gap: 20px;
	}
	.customer--device_actions {
		width: 100%;
	}
	.customer--device_actions .button--item {
		width: 100%;
	}
}

/*
	Support Accordition
*/
.supacc--item + .supacc--item {
	padding-top: 0;
}
.supacc--head {
		padding-bottom: 8px;
		padding-top: 8px;
		margin-bottom: 12px;
		border-bottom: 1px solid var(--Soft-Grey);
		cursor: pointer;
}
.supacc--head a {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	color: var(--Black);
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.6em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	transition: color 0.4s;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
.supacc--head a svg {
	transition: transform 0.4s;
	transform: rotate(90deg);
}
.supacc--open .supacc--head a svg {
	transform: rotate(-90deg);
}

.supacc--head a:hover span {
	color: var(--Dark-Violet);
}
.supacc--head a:hover .svg_line {
	stroke: var(--Dark-Violet);
}


.supacc--body {
	display: none;
	margin-top: 10px;
}
.supacc--body > *:first-child {
	padding-top: 30px;
}
.supacc--body > *:last-child {
	padding-bottom: 30px;
}



/*
	Admin modal windows
*/
.mods--dmlink h3 {
	text-align: center;
	color: #092365;
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 30px;
}
.mods--dmlink .um-field-label {
   left: 8px;
}
.mods--dmlink_form .um-field {
	padding-bottom: 3px;
}
.mods--dmlink_form {
   padding-top: 6px;
}
.mods--dmlink_fields {
	width: calc( 100% - 200px );
	float: left;
}
.mods--dmlink_limit {
	display: inline-block;
	width: 25%;
	margin-right: 10%;
}
.mods--dmlink_expire {
	display: inline-block;
	width: 25%;
}
.mods--dmlink_units {
	display: inline-block;
	width: 30%;
}
.mods--dmlink_units .um-field-label {
   display: none;
}
.mods--dmlink_units select {
	padding-top: 0;
	padding-bottom: 0;
}
.mods--dmlink_generate {
	display: block;
	margin-top: 14px;
	margin-left: 50px;
	float: right;
	width: 150px;
}
.mods--dmlink_generate button {
	min-width: 150px;
}
.mods--dmlink_url textarea {
   line-height: 1.4;
   height: auto;
}
.mods--dmlink_url .um-field {
	padding-bottom: 0;
}
.mods--dmlink_error {
	display: inline-block;
	width: 60%;
	padding-bottom: 10px;
}
.mods--dmlink_error span {
	display: none;
}
.mods--dmlink_fields .um--error input {
	border-color: #C8014D;
}

@media (max-width: 785px) {
	.mods--dmlink_fields {
		width: 100%;
		float: none;
	}
	.mods--dmlink_generate {
		display: block;
		margin-top: 5px;
		margin-bottom: 30px;
		margin-left: 0;
		float: none;
	}
}

.mods--api_link_row {
   margin-top: 8px;
   position: relative;
}
.mods--api_link_row textarea {
   height: auto;
   cursor: text;
   background-color: rgba(226, 226, 226, 0.2);
}
.mods--api_spinner {
   display: none;
   position: absolute;
   text-align: center;
   left: 50%;
   top: calc(50% + 8px);
   transform: translate(-50%, -50%);
}
.mods--api_spinner.mods--api_show_spinner {
   display: block;
}